# `Graphviz_jll.jl` (v2.50.0+0)

[![deps](https://juliahub.com/docs/Graphviz_jll/deps.svg)](https://juliahub.com/ui/Packages/Graphviz_jll/B4OBA?page=2)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/38dadc7fef61234624bc71a39bf1464c2f295303/G/Graphviz/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `Graphviz_jll.jl` have been built from these sources:

* compressed archive: https://gitlab.com/api/v4/projects/4207231/packages/generic/graphviz-releases/2.50.0/graphviz-2.50.0.tar.gz (SHA256 checksum: `e17021a510bbd2770d4ca4b4eb841138122aaa5948f9e617e6bc12b4bac62e8d`)
* files in directory, relative to originating `build_tarballs.jl`: [`./bundled`](https://github.com/JuliaPackaging/Yggdrasil/tree/38dadc7fef61234624bc71a39bf1464c2f295303/G/Graphviz/bundled)

## Platforms

`Graphviz_jll.jl` is available for the following platforms:

* `macOS aarch64` (`aarch64-apple-darwin`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc}` (`aarch64-linux-gnu-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc}` (`aarch64-linux-gnu-cxx11`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl}` (`aarch64-linux-musl-cxx03`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl}` (`aarch64-linux-musl-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc}` (`armv7l-linux-gnueabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc}` (`armv7l-linux-gnueabihf-cxx11`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl}` (`armv7l-linux-musleabihf-cxx03`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl}` (`armv7l-linux-musleabihf-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc}` (`i686-linux-gnu-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc}` (`i686-linux-gnu-cxx11`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl}` (`i686-linux-musl-cxx03`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl}` (`i686-linux-musl-cxx11`)
* `Windows i686 {cxxstring_abi=cxx03}` (`i686-w64-mingw32-cxx03`)
* `Windows i686 {cxxstring_abi=cxx11}` (`i686-w64-mingw32-cxx11`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc}` (`powerpc64le-linux-gnu-cxx03`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc}` (`powerpc64le-linux-gnu-cxx11`)
* `macOS x86_64` (`x86_64-apple-darwin`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc}` (`x86_64-linux-gnu-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc}` (`x86_64-linux-gnu-cxx11`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl}` (`x86_64-linux-musl-cxx03`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl}` (`x86_64-linux-musl-cxx11`)
* `FreeBSD x86_64` (`x86_64-unknown-freebsd`)
* `Windows x86_64 {cxxstring_abi=cxx03}` (`x86_64-w64-mingw32-cxx03`)
* `Windows x86_64 {cxxstring_abi=cxx11}` (`x86_64-w64-mingw32-cxx11`)

## Dependencies

The following JLL packages are required by `Graphviz_jll.jl`:

* [`Cairo_jll`](https://github.com/JuliaBinaryWrappers/Cairo_jll.jl)
* [`Expat_jll`](https://github.com/JuliaBinaryWrappers/Expat_jll.jl)
* [`Pango_jll`](https://github.com/JuliaBinaryWrappers/Pango_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libcdt`
* `LibraryProduct`: `libcgraph`
* `LibraryProduct`: `libgvc`
* `LibraryProduct`: `libgvpr`
* `LibraryProduct`: `liblab_gamut`
* `LibraryProduct`: `libpathplan`
* `LibraryProduct`: `libxdot`
* `ExecutableProduct`: `acyclic`
* `ExecutableProduct`: `bcomps`
* `ExecutableProduct`: `ccomps`
* `ExecutableProduct`: `circo`
* `ExecutableProduct`: `cluster`
* `ExecutableProduct`: `dijkstra`
* `ExecutableProduct`: `dot`
* `ExecutableProduct`: `dot2gxl`
* `ExecutableProduct`: `dot_builtins`
* `ExecutableProduct`: `edgepaint`
* `ExecutableProduct`: `fdp`
* `ExecutableProduct`: `gc`
* `ExecutableProduct`: `gml2gv`
* `ExecutableProduct`: `graphml2gv`
* `ExecutableProduct`: `gv2gml`
* `ExecutableProduct`: `gv2gxl`
* `ExecutableProduct`: `gvcolor`
* `ExecutableProduct`: `gvgen`
* `ExecutableProduct`: `gvmap`
* `ExecutableProduct`: `gvpack`
* `ExecutableProduct`: `gvpr`
* `ExecutableProduct`: `gxl2dot`
* `ExecutableProduct`: `gxl2gv`
* `ExecutableProduct`: `mm2gv`
* `ExecutableProduct`: `neato`
* `ExecutableProduct`: `nop`
* `ExecutableProduct`: `osage`
* `ExecutableProduct`: `patchwork`
* `ExecutableProduct`: `prune`
* `ExecutableProduct`: `sccmap`
* `ExecutableProduct`: `sfdp`
* `ExecutableProduct`: `tred`
* `ExecutableProduct`: `twopi`
* `ExecutableProduct`: `unflatten`
